@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-regular.woff') format('woff'),
        url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-700.woff') format('woff'),
        url('../fonts/roboto-v30-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
    color: #fff;
    line-height: 1.25rem;
    font-size: 14px;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 900px;
    margin: 1rem auto;
    border: 1px solid #000;
    overflow: hidden;
    background: #4a545e url(../images/background.jpg) no-repeat;
    padding: 18px 46px 46px 46px;
}

header {
    position: absolute;
    top: 30px;
    right: 23px;
}


footer {

    position: relative;
    padding: 18px 0 0 120px;
}

:is(strong, h1, h2) {
    font-weight: 700;
}

h1 {
    color: #01ABCC;
    margin: 3.5rem 0;
    font-size: 20px;
    line-height: 31px;
    position: relative;
    padding: 0 0 0 20px;
}

h1:before {
    content: "\25A0";
    float: left;
    font-family: Arial, sans-serif;
    font-size: 1rem;
    margin: -2px 0 0;
    text-indent: -1.25rem;
}

h2 {
    font-size: 48px;
    margin: 10px 0 21px;
    line-height: 1.3;
}

h2 small {
    display: block;
    font-size: 28px;
}


p {
    margin: 0 0 10px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #FFF;
    text-decoration: none;
}

img {
    max-width: 100%;
}

ul {
    margin: 0;
    list-style: none;
}

ul li {
    padding-left: 1rem;
}

ul.ul li {
    padding-left: 1.5rem;
}

ul li:before {
    content: "\25A0";
    float: left;
    font-family: Arial, sans-serif;
    font-size: 13px;
    margin: -1px 0 0;
    text-indent: -1rem;
}

ul.ul li:before {
    content: "\2794";
    float: left;
    font-family: Arial, sans-serif;
    font-size: 17px;
    text-indent: -1.5rem;
}

.qrcode {
    position: absolute;
    top: 19px;
    left: 0;
}

.flex {
    display: flex;
    gap: 17px;
    flex-wrap: wrap;
}

.images {
    display: none;
}

@media all and (max-width:899px) {
    #wrapper {
        margin: 0 auto;
        border: none;
        padding: 1rem;
        background: #4a545e;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    header {
        position: static;
        display: flex;
        justify-content: center;
        margin: 0 0 1rem;
    }

    h1 {
        margin: 1.5rem 0;
    }

    br:not(footer br) {
        display: none;
    }

    .link {
        word-break: break-all;
    }

    .images {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
    }

    .text br {
        display: inline;
    }
}

@media all and (max-width:480px) {
    footer {
        padding: 0;
    }

    .qrcode {
        position: static;
        margin: 1rem 0;
    }
}